
D4Science Infrastructure - VM Creation #11266

Provide new VM for hosting the sdmx-datasource service

Feb 21, 2018 04:18 PM - Roberto Cirillo

Status: Closed Start date: Feb 21, 2018

Priority: Normal Due date: Feb 26, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: UnSprintable   

Infrastructure: Production Applications list and

version:

1.0.0-4.10.0-162667

RAM: 3 Applications context

path:

sdmx-datasource-service

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/F

ARM/WECAFC-FIRMS

  

Description

This service has been already provisioned. I suggest to use the following hostname: 

wecafc-sdmx-datasource.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #11167: Add SDMX Registry to WECAF... Closed Feb 12, 2018

Copied from D4Science Infrastructure - VM Creation #11122: Provide new VM for... Closed Feb 06, 2018 Feb 11, 2018

History

#1 - Feb 21, 2018 04:18 PM - Roberto Cirillo

- Copied from VM Creation #11122: Provide new VM for hosting the sdmx-datasource service added

#2 - Feb 21, 2018 04:25 PM - Roberto Cirillo

- Related to Task #11167: Add SDMX Registry to WECAFC-FIRMS VRE added

#3 - Feb 22, 2018 06:35 PM - Andrea Dell'Amico

hostname and IP: wecafc-sdmx-datasource.d4science.org 146.48.122.79

#4 - Feb 22, 2018 06:40 PM - Andrea Dell'Amico

The running prod is using openjdk. Do we want to switch to the Oracle JDK?

#5 - Feb 22, 2018 07:09 PM - Andrea Dell'Amico

The VM is ready to be deployed with openjdk, waiting for the DNS.

#6 - Feb 22, 2018 07:18 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 50
@roberto.cirillo@isti.cnr.it I gave you ssh access, you can provision the VM as soon as the DNS starts resolving its name. The playbook is ready.

#7 - Feb 25, 2018 09:19 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to _InfraScience Systems Engineer

- % Done changed from 50 to 100

The VM is ready. There is no X.509 certificate yet.

#8 - Mar 01, 2018 09:44 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
